rainierteope
Mission Specialist
Mission Specialist
  • 1,992 Views

DO374 - Course Version and Relevance

Jump to solution

Hi,

 

I am currently planning to take this course to further increase my knowledge and certifications.

I saw that this course is still based on ansible engine version 2.2 while the other courses are based on ansible engine version 2.8.

I would like to know if this course is still worth taking and how relevant are the information provided in the course today? 

Are they any upcoming updates to this course?

1 Solution

Accepted Solutions
SubuRama
Flight Engineer
Flight Engineer
  • 1,516 Views
Ansible engine is not the same as ansible platform. AAP now has ansible
core. Ansible engine name is gone.

AAP and core have their own versions.

I think currently AAP is at 2.4 but 2.2 is still relevant. The course is
based on rhel8 but is still relevant.

Subu

View solution in original post

13 Replies
shashi01
Moderator
Moderator
  • 1,525 Views

@rainierteope 

In this course, DO374, Ansible Core 2.13 is utilized as the default environment within Ansible Automation Platform 2.2.

rainierteope
Mission Specialist
Mission Specialist
  • 1,510 Views

Thank you

0 Kudos
SubuRama
Flight Engineer
Flight Engineer
  • 1,517 Views
Ansible engine is not the same as ansible platform. AAP now has ansible
core. Ansible engine name is gone.

AAP and core have their own versions.

I think currently AAP is at 2.4 but 2.2 is still relevant. The course is
based on rhel8 but is still relevant.

Subu
rainierteope
Mission Specialist
Mission Specialist
  • 1,510 Views

Thank you for the response. There is a bug in the course catalog section and the course description only showed up in Chinese for some reason so I could only read Ansible and 2.2. I already raised it to the proper team.

Hayk
Flight Engineer Flight Engineer
Flight Engineer
  • 1,503 Views

@SubuRama Will it the certificate transcript show RHEL 8 too or only Ansible Automation Platform 2.2? For example, on RHCE 9 it shows 

Technologies:

Red Hat Enterprise Linux

Ansible Automation Platform 2.2

Thanks!

Chetan_Tiwary_
Moderator
Moderator
  • 1,488 Views

Hello @Hayk !

EX374 cert will show AAP 2.2 , something like this  :

Screenshot from 2023-09-28 17-26-08.png

Hayk
Flight Engineer Flight Engineer
Flight Engineer
  • 1,487 Views

Hi @Chetan_Tiwary_ Thanks! I mean how will it show here https://rhtapps.redhat.com/verify?certId=230-186-405

Will we have Red Hat Enterprise Linux 8 mentioned there or only AAP version?

Chetan_Tiwary_
Moderator
Moderator
  • 1,485 Views

same as the certificate. 

shashi01
Moderator
Moderator
  • 1,249 Views

@Hayk 

You can check here i.e. recent certificate AAP 2.2. No version showing on this certificate

1_11zon.jpg

 

Join the discussion
You must log in to join this conversation.